.version.coaching_and_team_building /* version checker */
{
	color: #0000E9;
	background-color: #D27899;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 856px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	padding-top: 132px;
	width: 0.01px;
}

#u513
{
	z-index: 73;
	height: 132px;
	top: 0px;
}

#u513-bw
{
	z-index: 73;
}

#u7971
{
	z-index: 197;
	width: 260px;
	top: 28px;
	left: 20px;
}

#menuu515
{
	z-index: 74;
	width: 605px;
	top: 41px;
	left: 50%;
	margin-left: -149px;
}

#u6494
{
	width: 73px;
	min-height: 50px;
	margin-right: -10000px;
}

#u6497
{
	width: 73px;
	padding-bottom: 33px;
}

#u6497:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u6497.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u6498-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u6497:hover #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u6497.MuseMenuActive #u6498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u8515
{
	width: 148px;
	min-height: 50px;
	margin-right: -10000px;
	left: 75px;
}

#u8518
{
	width: 148px;
	padding-bottom: 33px;
}

#u8518:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8518.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u8520-4
{
	width: 104px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u8518:hover #u8520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8518.MuseMenuActive #u8520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u8519
{
	z-index: 87;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 119px;
}

#u8518:hover #u8519
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8516
{
	width: 229px;
	top: 50px;
}

#u8595
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8595:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8597-4
{
	width: 178px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 22px;
}

#u8595:hover #u8597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u8595.MuseMenuActive #u8597-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u8607
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8595.MuseMenuActive,#u8607:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8609-4
{
	width: 147px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 37px;
}

#u8607:hover #u8609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u8607.MuseMenuActive #u8609-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u8616
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8607.MuseMenuActive,#u8616:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8619-4
{
	width: 186px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 18px;
}

#u8616:hover #u8619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u8616.MuseMenuActive #u8619-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u8517,#u8594,#u8606,#u8613,#u8841
{
	width: 229px;
}

#u8842
{
	width: 229px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8616.MuseMenuActive,#u8842:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8842.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8844-4
{
	width: 133px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 44px;
}

#u8842:hover #u8844-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u8842.MuseMenuActive #u8844-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u8439
{
	width: 155px;
	min-height: 50px;
	margin-right: -10000px;
	left: 225px;
}

#u8442
{
	width: 155px;
	padding-bottom: 33px;
}

#u8442:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u8442.MuseMenuActive
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u8445-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u8442:hover #u8445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8442.MuseMenuActive #u8445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u8443
{
	z-index: 120;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 126px;
}

#u8518.MuseMenuActive #u8519,#u8442:hover #u8443
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8440
{
	width: 165px;
	top: 50px;
}

#u9011
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9011:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9013-4
{
	width: 44px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 57px;
}

#u9011:hover #u9013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9011.MuseMenuActive #u9013-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9064
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9011.MuseMenuActive,#u9064:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9065-4
{
	width: 128px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u9064:hover #u9065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u9064.MuseMenuActive #u9065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u9155
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9064.MuseMenuActive,#u9155:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9156-4
{
	width: 111px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 23px;
}

#u9155:hover #u9156-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u9155.MuseMenuActive #u9156-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u9107
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9155.MuseMenuActive,#u9107:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9108-4
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 26px;
}

#u9107:hover #u9108-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u9107.MuseMenuActive #u9108-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u8441,#u9010,#u9063,#u9152,#u9104,#u9234
{
	width: 165px;
}

#u9235
{
	width: 165px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u9107.MuseMenuActive,#u9235:hover
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9235.MuseMenuActive
{
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9238-4
{
	width: 107px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 25px;
}

#u9235:hover #u9238-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u9235.MuseMenuActive #u9238-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 138px;
	min-height: 50px;
	margin-right: -10000px;
	left: 382px;
}

#u531
{
	width: 138px;
	padding-bottom: 33px;
}

#u531:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u531.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u532-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u531:hover #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u533
{
	z-index: 159;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 18px;
	left: 109px;
}

#u8442.MuseMenuActive #u8443,#u531:hover #u533
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u531.MuseMenuActive #u533
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 120px;
	top: 50px;
}

#u8873
{
	width: 120px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8873:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8875-4
{
	width: 20px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 46px;
}

#u8873:hover #u8875-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 20px;
	margin: 0px -10000px 0px 0px;
}

#u8873.MuseMenuActive #u8875-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 20px;
	margin: 0px -10000px 0px 0px;
}

#u536,#u8872,#u8916
{
	width: 120px;
}

#u8917
{
	width: 120px;
	padding-bottom: 33px;
	margin-right: -10000px;
}

#u8873.MuseMenuActive,#u8917:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8917.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8919-4
{
	width: 69px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 16px;
	left: 22px;
}

#u8917:hover #u8919-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u8917.MuseMenuActive #u8919-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u2649
{
	width: 83px;
	min-height: 50px;
	margin-right: -10000px;
	left: 522px;
}

#u2650
{
	width: 83px;
	padding-bottom: 33px;
}

#u2650:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u2650.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u2652-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
	left: 15px;
}

#u2650:hover #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u2650.MuseMenuActive #u2652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u512
{
	z-index: 72;
	height: 1px;
	top: 92px;
}

#u512-bw
{
	z-index: 72;
}

#pu9618
{
	width: 0.01px;
	margin-left: -100px;
}

#u9618
{
	z-index: 2;
	min-height: 500px;
	border-color: #000000;
	background: #FFFFFF url("../images/about-epochal.jpg") no-repeat center center;
	background-size: cover;
}

#u9618_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u8704-3
{
	z-index: 46;
	width: 507px;
	min-height: 68px;
	background-color: #FF7E3E;
	border-radius: 35px 35px 0px 0px ;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 433px;
	left: 539px;
}

#u9618-bw
{
	z-index: 2;
	min-height: 500px;
}

#u8706-4
{
	z-index: 50;
	width: 392px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	line-height: 29px;
	font-size: 24px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 629px;
}

#u8707
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 561px;
}

#u8705
{
	z-index: 49;
	height: 6px;
	background-color: #FF7E3E;
}

#u8705-bw
{
	z-index: 49;
	margin-top: -5px;
	margin-bottom: -5px;
	height: 6px;
}

#pu8703-43
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 53px;
}

#u8703-43
{
	z-index: 3;
	width: 918px;
	min-height: 978px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8703-2
{
	text-align: left;
}

#u8703-4,#u8703-6
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	padding-top: 11px;
}

#u8703-13
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
}

#u8703-8,#u8703-10,#u8703-15
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	padding-top: 10px;
}

#u8703-40
{
	counter-reset: list0;
}

#u8703-40 > li:before
{
	counter-increment: list0;
	content:  counter(list0, decimal) ')';
}

#u8703-40 .list1
{
	counter-reset: list1;
}

#u8703-40 .list1 > li:before
{
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

#u8703-40 .list2
{
	counter-reset: list2;
}

#u8703-40 .list2 > li:before
{
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

#u8703-40 .list3
{
	counter-reset: list3;
}

#u8703-40 .list3 > li:before
{
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

#u8703-40 .list4
{
	counter-reset: list4;
}

#u8703-40 .list4 > li:before
{
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

#u8703-40 .list5
{
	counter-reset: list5;
}

#u8703-40 .list5 > li:before
{
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

#u8703-40 .list6
{
	counter-reset: list6;
}

#u8703-40 .list6 > li:before
{
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

#u8703-40 .list7
{
	counter-reset: list7;
}

#u8703-40 .list7 > li:before
{
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

#u8703-40 .list8
{
	counter-reset: list8;
}

#u8703-40 .list8 > li:before
{
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

#u8703-33
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	padding-top: 45px;
}

#u8703-11,#u8703-17,#u8703-18,#u8703-20,#u8703-21,#u8703-23,#u8703-25,#u8703-27,#u8703-29,#u8703-31,#u8703-35,#u8703-37,#u8703-39,#u8703-41
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	padding-top: 5px;
}

#u8769-4
{
	z-index: 56;
	width: 124px;
	min-height: 48px;
	background-color: transparent;
	line-height: 23px;
	text-align: left;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 787px;
}

#u8769-2
{
	padding-top: 5px;
}

#pu8673
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 30px;
}

#u8673
{
	z-index: 60;
	width: 104px;
	margin-right: -10000px;
}

#u8675
{
	z-index: 62;
	width: 114px;
	margin-right: -10000px;
	left: 232px;
}

#u8677
{
	z-index: 64;
	width: 210px;
	margin-right: -10000px;
	left: 482px;
}

#u8679
{
	z-index: 66;
	width: 112px;
	margin-right: -10000px;
	left: 806px;
}

#pu8685
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 28px;
}

#u8685,#u8685-bw
{
	z-index: 68;
	height: 35px;
}

#u8686
{
	z-index: 69;
	height: 49px;
}

#u8686-bw
{
	z-index: 69;
	margin-top: 1px;
	height: 49px;
}

#pu8063
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u8063
{
	z-index: 70;
	min-height: 238px;
	padding-bottom: 43px;
}

#pu1343-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 120px;
}

#u1343-4
{
	z-index: 193;
	width: 192px;
	min-height: 39px;
}

#u1342-13
{
	z-index: 180;
	width: 249px;
	min-height: 134px;
	margin-top: 14px;
}

#ppu8265
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 426px;
}

#pu8265
{
	width: 0.01px;
}

#u8265
{
	z-index: 219;
	width: 300px;
	min-height: 149px;
	margin-right: -10000px;
}

#u8263
{
	z-index: 218;
	width: 311px;
	min-height: 165px;
	margin-right: -10000px;
	left: 312px;
}

#pu1463-4
{
	width: 0.01px;
	margin-left: 94px;
	margin-top: 6px;
}

#u1463-4
{
	z-index: 207;
	width: 380px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1437
{
	z-index: 199;
	width: 22px;
	margin-right: -10000px;
	left: 396px;
}

#u1442
{
	z-index: 201;
	width: 22px;
	margin-right: -10000px;
	left: 427px;
}

#u1447
{
	z-index: 203;
	width: 23px;
	margin-right: -10000px;
	left: 459px;
}

#u1452
{
	z-index: 205;
	width: 23px;
	margin-right: -10000px;
	left: 491px;
}

#u8063-bw
{
	z-index: 70;
	min-height: 238px;
}

#u8267
{
	z-index: 71;
	min-height: 26px;
	padding-bottom: 13px;
}

#u8063_align_to_page,#u8267_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1464-7
{
	z-index: 211;
	width: 960px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 100px;
}

#u8267-bw
{
	z-index: 71;
	min-height: 26px;
	margin-top: 242px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

